#include "astdio.h"
#include "amacro.h"
#include <io.h>

void print_ftime(int time)
/* ファイル時刻表示 */
{
	#if 1
	// １桁数字の時に前に０が付く
	print_dec2c((time>>11)&0x1f,':');
	print_dec2c((time>> 5)&0x3f,':');
	print_decII((time&0x1f)*2,'0',2);
	#else
	// １桁数字の時に前に０が付かない
	prints(tmasc(time));
	#endif
}
